Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

cisco-sa-20120328-ssh

Hello techs ,

We are aware of the following vulnerability and want to ask if we are able to get software fixes for the following.
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20120328-ssh


12.4(25B) for our 3640 routers "Releases 12.4(13d) and prior are not vulnerable; first fixed in 12.4(25f)"
12.4.25. for our 7500 routers.

Thanks in advance

343
Views
0
Helpful
0
Replies
CreatePlease to create content